<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Rgjusiqksl</title>
	<link rel="stylesheet" href="scc/style.css">
	<link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">
</head>
<body>
	<header>
		<div class="header">
			<div class="inner_header">
				<div class="logo_container">
					<h1>MY<span>personal</span>HOBBY</h1>
				</div>
			</div>
			
		</div>
		<nav>
			<div class="hidden">
			<div class="topnav" id="myTopnav">
				<a href="index.html">HOME</a>
				<a href="projects.html">PROJECTS</a>
				<a href="blog.html">BLOG</a>
				<a href="contact.html">CONTACT</a>
				<a href="about.html">ABOUT</a>
				<a href="services.html">SERVICES</a>
				<a href="location.html">LOCATION</a>
				<a id="menu" href="#" class="icon">&#9776</a>
			</div>
			</div>
		</nav>
	</header>
	<main>
		<div class="blog_container">
			<div class="blog_header">
				<div class="blog_cover">
					
				</div>
			</div>
			<div class="blog_body">
				<div class="blog_title">
				<h1><a href="#">Знаете ли вы что-то о Никитке? ?</a></h1>
				</div>
				<div class="blog_text">
					<p>
						Уебан редкостный, долбится в очко, да и вообще, гей.
					</p>
				</div>
				<div class="blog_tags">
					<ul>
						<li><a href="#">Первый тег</a></li>
						<li><a href="#">Второй тег</a></li>
						<li><a href="#">Третий тег</a></li>
						<li><a href="#">Четвертый тег</a></li>
					</ul>
				</div>
			</div>
			<div class="blog_footer">
				<ul>
					<li class="published_date">
						1 day ago
					</li>
				</ul>
			</div>

		</div>
	</main>

	
	<footer>
		<nav>
			<a href="index.html">HOME</a>
				<a href="projects.html">PROJECTS</a>
				<a href="blog.html">BLOG</a>
				<a href="contact.html">CONTACT</a>
				<a href="about.html">ABOUT</a>
				<a href="services.html">SERVICES</a>
				<a href="location.html">LOCATION</a>
		</nav>
		
		<div class="social">
			<a href="#"><img src="social/em.png" alt=""></a>
			<a href="#"><img src="social/face.png" alt=""></a>
			<a href="#"><img src="social/goo.png" alt=""></a>
			<a href="#"><img src="social/inst.png" alt=""></a>
			<a href="#"><img src="social/pint.png" alt=""></a>
		</div>
		<p>
			Grabchuk Viktor.2019
		</p>

	</footer>






	
	<script src="js/script.js"></script>
</body>
</html>
